<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval1     = $_GET['eval4'];
	$pondera1=$_GET['pondera4'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval4 ?>+">> en la Evaluación 4 fuera de rango.\n El rango válido es [0..<?php echo $pondera4 ?>]");  
 window.parent.document.editar_nota.eval4.value="";
window.parent.document.editar_nota.eval4.focus();
</script>

<?php
   
?>
